<ion-header>
  <ion-toolbar>
    <ion-buttons>
      <ion-back-button text="Back" defaultHref="home"></ion-back-button>
    </ion-buttons>
    <ion-title>Register</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="ion-padding">
    <ion-input [(ngModel)]="textName" type="text" (keyup)="name()" placeholder="Name"></ion-input>
    <ion-input [(ngModel)]="textMail" type="email" (keyup)="email()" placeholder="Email"></ion-input>
    <ion-input [(ngModel)]="textPassword" [type]="typepass" (keyup)="password()" placeholder="Password"></ion-input>
      <img class="ojo" (click)="onClickEye()" src="../../assets/icon/eye.png"/>
    <ion-button (click)="save()" expand="block">SAVE</ion-button>
    <ion-text color="dark">
      <p class="message">{{textMessage}}</p>
    </ion-text>

  </div>
  
</ion-content> 

